CVE-2005-2480

2005-08-05T00:00:00
ID CVE-2005-2480
Type cve
Reporter NVD
Modified 2017-07-10T21:32:52

Description

Cross-site scripting (XSS) vulnerability in ColdFusion Fusebox 4.1.0 allows remote attackers to inject arbitrary web script or HTML via the fuseaction parameter, which is not quoted in an error page, as demonstrated using index.cfm.